{
  "about": {
    "home": "https://www.gnu.org/software/glpk/",
    "license": "GNU General Public License 3.0",
    "summary": "The GLPK (GNU Linear Programming Kit) package is intended for solving large-scale linear programming (LP), mixed integer programming (MIP), and other related problems. It is a set of routines written in ANSI C and organized in the form of a callable library."
  },
  "app": {},
  "build": {
    "entry_points": [],
    "features": [],
    "number": "0",
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "glpk",
    "version": "4.56"
  },
  "requirements": {
    "build": "",
    "conflicts": [],
    "run": ""
  },
  "source": {
    "fn": "glpk-4.56.tar.gz",
    "git_rev": "",
    "md5": "",
    "patches": [],
    "path": "",
    "svn_rev": "",
    "url": "http://ftp.gnu.org/gnu/glpk/glpk-4.56.tar.gz"
  },
  "test": {
    "commands": [],
    "files": [],
    "imports": [],
    "requires": []
  }
}